What's new in McAfee Endpoint Security for Linux 10.6.13 release

Updated platform, environment, or operating system support

This release supports additional operating systems and resolves known issues.

This release supports these additional kernels:

  • RedHat Enterprise Linux 8.3 kernel
    • 4.18.0-240.1.1.el8_3
  • RedHat Enterprise Linux 8.2 kernel
    • 4.18.0-193.28.1.el8_2.x86_64
  • RedHat Enterprise Linux 8.1 kernel
    • 4.18.0-147.32.1.el8_1.x86_64
  • RedHat Enterprise Linux 8.0 kernel
    • 4.18.0-80.30.1.el8_0.x86_64
  • RedHat Enterprise Linux 7.9 kernel
    • 3.10.0-1160.2.2.el7
  • RedHat Enterprise Linux 7.8 kernels
    • 3.10.0-1160.2.1.el7
    • 3.10.0-1160.2.2.el7
  • RedHat Enterprise Linux 7.7 kernels
    • 3.10.0-1062.36.1.el7
    • 3.10.0-1062.37.1.el7
  • RedHat Enterprise Linux 7.6 kernel
    • 3.10.0-957.61.2.el7
  • RedHat Enterprise Linux 6.10 kernels
    • 2.6.32-754.33.1.el6
    • 2.6.32-754.34.1.el6
    • 2.6.32-754.35.1.el6
  • Oracle Linux 6 kernel
    • 2.6.32-754.35.1.el6.x86_64
  • Oracle Linux 6 UEK release 4 kernel
    • uek-4.1.12-124.42.4.el6uek.x86_64
    • uek-4.1.12-124.43.4.el6uek.x86_64
  • Oracle Linux 7 UEK release 5 kernel
    • uek-4.14.35-2025.401.4.el7uek.x86_64
  • Oracle Linux 7 UEK release 6
    • uek-5.4.17-2011.7.4.el7uek.x86_64
  • Oracle Linux 8.2 kernels
    • 4.18.0-193.1.2.el8_2.x86_64
    • 4.18.0-193.6.3.el8_2.x86_64
    • 4.18.0-193.13.2.el8_2.x86_64
    • 4.18.0-193.14.3.el8_2.x86_64
    • 4.18.0-193.19.1.el8_2.x86_64
    • 4.18.0-193.28.1.el8_2.x86_64

  • Amazon Linux 2 kernel
    • 4.14.200-155.322.amzn2.x86_64
  • Ubuntu 20.10 kernel
    • 5.8.0-26-generic
  • Ubuntu 20.04 kernels
    • 5.4.0-48-generic
    • 5.4.0-51-generic
    • 5.4.0-52-generic
  • Ubuntu 19.10
    • linux-image-5.3.0-68-generic
  • Ubuntu 18.04 kernels
    • 4.15.0-122-generic
    • 4.15.0-121-generic
  • SLES 12 SP5 kernels
    • 4.12.14-122.41.1
    • 4.12.14-122.46.1
    • 4.12.14-122.7.1
  • SLES 15 SP1 kernels
    • 4.12.14-197.61.1
    • 4.12.14-197.64.1
    • 4.12.14-197.7.1

Note: You must have installed McAfee Agent 5.6.2 (Build Number 209) (64-bit) or later to use this software.

Note: McAfee® Endpoint Security for Linux 10.6.13 is not compatible with McAfee® Application Control and Change Control 6.4.0 or previous versions and McAfee MOVE Agentless Security Virtual Appliance (SVA). Fresh Installation or upgrade of McAfee Endpoint Security for Linux 10.6.13 does not happen on machines running McAfee Application Control or Change Control 6.4.0 or previous versions and McAfee MOVE Agentless Security Virtual Appliance or both. For more information on the compatibility issues with McAfee Application Control or Change Control, see KB92079.

McAfee Endpoint Security for Linux 10.6.13 is shipped with DAT version 999 which will be updated automatically after successful installation in unmanaged mode by running a default update task. If you don't want the auto update of DAT after installation, you can use the installation command-line option nocontentupdate to restrict the DAT update trigger at the time of installation.

Note: The command to turn off the auto update of DAT after installation is ./install-mfetp.sh nocontentupdate

In McAfee® ePolicy Orchestrator® (McAfee® ePO™) managed environment, the automatic DAT update happens based on the auto-update option configured in the McAfee® Agent policy after successful deployment of the product.

Tip: The Update Options is available in the Updates tab of McAfee Agent General policy.